import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class MenuPic here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class MenuPic extends UI
{
    public MenuPic(){
        GreenfootImage img = new GreenfootImage("menu.png");
        img.scale(Welt.width, Welt.height);
        setImage(img);
    }
    
    /**
     * Act - do whatever the MenuPic wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    
    public void act() 
    {
        // Add your action code here.
    }    
}
